/*
Theme Name: Genesis Child Theme
Theme URI: http://example.com
Description: This is a blank child theme for the Genesis Framework.   
Author: You
Author URI: http://example.com
Template: genesis  
License: GPL-2.0+  
License URI: http://www.gnu.org/licenses/gpl-2.0.html  
*/

.fl-row-fixed-width {
    max-width: 1050px!important
}
b,
strong {
    font-weight: 600
}
#calhead .fl-node-5981ebabc6b4a {
    width: 70%
}
.content-sidebar .content {
    float: left
}
.content {
    width: 65%;
    padding-left: 2%
}
.fl-node-5981ebabc69cb {
    padding-top: 4%
}
header .fl-row-content-wrap {
    padding: 0!important
}
@media only screen and (max-width: 1042px) {
    ul#menu-home {
        margin-left: 32%!important
    }
    .fl-row-fixed-width {
        max-width: 850px!important
    }
    #calhead .fl-node-5981ebabc6b4a .fl-col-content {
        float: right
    }
    .content-sidebar .content {
        width: 60%
    }
    .sidebar {
        width: 35%
    }
}
@media only screen and (min-width: 1000px) {
    .dual {
        float: right
    }
    .nav-primary {
        height: 0
    }
    .genesis-nav-menu {
        left: -60px;
        position: relative;
        text-align: right;
        top: -70px;
        width: 100%
    }
    .genesis-nav-menu a:focus,
    .genesis-nav-menu .current-menu-item > a,
    .genesis-nav-menu .sub-menu .current-menu-item > a:focus {
        color: #147ab3
    }
    .genesis-nav-menu a:hover,
    .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
        color: #147ab3
    }
    .nav-primary ul li a {
        font-family: "Open Sans", sans-serif;
        font-size: 14px;
        font-weight: 400
    }
    .genesis-nav-menu a {
        padding: 32px 11px;
        color: #706f6f
    }
    .site-header {
        min-height: 136px
    }
    #provenlist li {
        margin-bottom: 10px
    }
    #provenlist ul {
        font-size: 16px;
        line-height: 18px;
        margin-left: 11px;
        margin-top: 0
    }
    #provenlist p {
        font-size: 16px
    }
    #headerlady .header-para-one {
        line-height: 0
    }
    #headerlady .header-para-two {
        line-height: 10px
    }
    #footercarl li {
        font-size: 14px;
        font-weight: 400;
        line-height: 38px
    }
    #socket p {
        line-height: 18px
    }
    .sub-menu li {
        margin-top: -16px
    }
    #headerlady p {
        margin-bottom: 15px
    }
    #testimonialscar blockquote,
    #testimonialscar blockquote p {
        margin-bottom: 14px
    }
    .gform_wrapper.two-column_wrapper ul.gform_fields {
        display: none
    }
    .gform_wrapper.two-column_wrapper ul.gform_fields.gform_column {
        display: block;
        float: left;
        width: 50%
    }
    .gform_wrapper.two-column_wrapper ul.gform_column li.gsection:first-child {
        display: none
    }
    #gform_fields_1 label {
        display: none
    }
    .medium,
    .mycform {
        border: 0 none;
        border-radius: 5px;
        height: 40px
    }
    .gform_footer.top_label {
        text-align: right;
        margin-top: 0!important
    }
    .home .pt-cv-thumbnail {
        height: 253px;
        width: 410px
    }
    .page-id-13 .pt-cv-wrapper .col-sm-6:nth-child(1) {
        width: 100%
    }
    .page-id-13 .pt-cv-wrapper .col-sm-6:nth-child(1) img {
        height: auto
    }
    .page-id-13 .pt-cv-wrapper .col-sm-6:nth-child(2) {
        display: none
    }
    .content-sidebar .sidebar-primary {
        float: right;
        width: 301px
    }
    #gform_fields_3 .medium {
        width: 256px!important
    }
    #text-4 ul {
        margin: 23px 0 31px 16px
    }
    .sidebar section {
        margin-bottom: 24px!important
    }
    #gform_wrapper_3 {
        height: 163px
    }
    .content-sidebar .entry-header h1 {
        font-size: 48px
    }
    main.content {
        position: relative
    }
    #categories-3 li {
        line-height: 16px
    }
}
.page-id-13 h4 a {
    color: #333
}
#orangecar img {
    margin-right: 7px
}
#note h2 {
    font-weight: 300
}
p {
    line-height: 18px
}
body,
p,
h1,
h2,
h3 {
    font-family: "Open Sans", sans-serif
}
.smallbar {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    text-align: center
}
#headerlady .fl-row-content-wrap {
    padding-bottom: 0
}
#provenways p {
    font-weight: 200;
    line-height: 26px
}
#provencontact .wpcf7-submit {
    height: 65px;
    width: 260px;
    background: #ff9000
}
#footercarl .fl-col:nth-child(1) p {
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 10px
}
#footercarl .fl-module-image-icon {
    margin-right: 6px;
    float: left;
    width: 36px
}
#social-cons td,
#social-icons tr,
#social-cons tbody {
    border: 0 none;
    margin: 0;
    padding: 0
}
#footercarl td {
    float: left
}
.genesis-nav-menu .sub-menu a {
    color: #fff;
    background: #2c9fdf;
    border: 0
}
.genesis-nav-menu .sub-menu a:hover {
    color: #fff
}
#testimonialscar h5 {
    display: none
}
#testimonialscar p {
    font-family: georgia;
    line-height: 24px
}
#testimonialscar .gts-company {
    font-family: georgia;
    font-style: italic
}
.lSPager.lSpg {
    display: none
}
.gform_title {
    display: none
}
.getinhead {
    margin-bottom: 25px
}
.cv-pageitem-number a {
    background-color: #ccc!important;
    border: 1px solid #ddd!important;
    color: #fff!important
}
.cv-pageitem-prev a,
.cv-pageitem-next a {
    background: #ccc none repeat scroll 0 0!important;
    color: #fff!important
}
.cv-pageitem-number.active a {
    background-color: #333!important;
    border-color: #333!important
}
.pt-cv-content,
.pt-cv-content * {
    font-size: 16px
}
h4.pt-cv-title {
    font-size: 24px
}
.pt-cv-readmore {
    background: #ff8f00 none repeat scroll 0 0!important;
    border: medium none!important;
    color: #fff!important;
    font-size: 16px!important;
    height: 30px;
    padding: 3px 0 0!important;
    width: 120px
}
.sidebar h4 {
    background: #333 none repeat scroll 0 0;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    padding: 9px 0 8px 18px;
    text-transform: uppercase
}
.sidebar li,
.sidebar p {
    font-size: 14px;
    margin-bottom: 10px;
    padding-bottom: 0
}
#categories-3 li a {
    color: #333;
    text-decoration: none
}
#categories-3 .widget-wrap {
    box-shadow: 0 1px 1px 0 #333
}
#categories-3 ul {
    padding: 0 0 23px 17px
}
#text-2 .widget-wrap h3 {
    font-size: 18px
}
#text-2 .widget-wrap {
    background: #f63 none repeat scroll 0 0;
    color: #fff;
    padding: 27px 10px 28px;
    text-align: center
}
#text-3 .widget-wrap {
    background: #d97776 none repeat scroll 0 0;
    margin: 0 auto;
    padding: 0 26px 0 19px;
    text-align: center;
    width: 278px
}
#text-3 .gfield_label {
    display: none
}
.sidebar .ginput_container.ginput_container_email {
    text-align: center
}
.sidebar .ginput_container.ginput_container_email input {
    width: 240px!important
}
.sidebar .gform_footer.top_label {
    text-align: center
}
.sidebar .gform_button.button {
    background: #ff9000 none repeat scroll 0 0;
    border-radius: 5px;
    height: 42px;
    padding: 0;
    text-align: center;
    width: 240px!important
}
#text-3 p:nth-child(1) {
    color: #fff!important;
    padding-top: 24px!important
}
#text-3 {
    background: #fff url(http://www.carolineconnor.com.au/wp-content/uploads/2017/08/freegift.jpg) no-repeat scroll center top;
    padding-top: 105px
}
.sidebar .gform_footer p:last-child {
    display: none
}
#text-4 {
    background: #00b2c8;
    color: #fff;
    padding: 20px
}
#gform_fields_3 label {
    display: none
}
#text-4 h4 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-family: "Open Sans", sans-serif;
    font-size: 22px;
    font-weight: 300;
    padding: 0
}
#text-4 b {
    display: block;
    font-family: open sans;
    font-size: 95%;
    font-weight: 600;
    line-height: 17px;
    margin-bottom: 22px;
    text-transform: uppercase
}
#text-4 p {
    font-size: 16px
}
#text-4 ul li {
    font-family: open sans;
    font-size: 16px;
    font-style: italic;
    line-height: 18px
}
.page-id-14 .site-inner {
    display: none
}
#getintouch .fl-node-598d9f31990dc .fl-node-content {
    margin-top: 0
}
#getintouch .fl-node-598da2e0a9473 > .fl-module-content {
    margin-top: -35px
}
.address_txt {
    font-size: 20px;
    line-height: 20px
}
.uabb-creative-button-has-icon {
    margin-bottom: 10px
}
#headerlady p {
    line-height: .5
}
p {
    line-height: 1.5
}
#orangecar .fl-col-small .fl-col-content {
    position: absolute;
    bottom: 40%
}
#gform_wrapper_1 {
    margin: 0
}
#gform_wrapper_1 #gform_submit_button_1 {
    width: 100%;
    float: left
}
#gform_wrapper_1 input,
#gform_wrapper_1 textarea,
.mycform {
    width: 100%;
    margin-top: 9px;
    padding-left: 12px;
    padding-right: 0
}
#gform_wrapper_1 .gform_wrapper .gform_heading {
    margin-bottom: 0
}
#gform_wrapper_1 .gform_wrapper ul li.gfield,
#gform_wrapper_1 .gform_wrapper .top_label div.ginput_container {
    margin-top: 10px
}
#gform_wrapper_1 #gform_fields_1 li {
    width: 100%;
    max-width: 100%;
    margin-top: 0;
    padding-right: 0
}
.huge_it_google_map_container {
    margin-top: 10px
}
#sendbutton {
    margin-right: 11%
}
.gform_wrapper .gform_footer {
    padding: 11px 0 10px!important
}
.fl-node-5983171478631 > .fl-col-content {
    margin-left: 5px
}
.fl-node-598311ab49b9a > .fl-col-content {
    margin-left: 0
}
.fl-node-598311ab49b9a {
    width: 7%
}
.ajax-loader {
    display: block!important
}
.fl-node-59831714786a7 {
    float: right;
    text-align: center
}
#orangecar .fl-node-59838ee923a60 .fl-rich-text {
    text-align: left
}
#orangecar .fl-rich-text,
#orangecar .fl-node-59838ee923a25 .fl-module-content .fl-photo {
    text-align: center
}
header.site-header {
    margin-top: 2%
}
ul#menu-home {
    margin-left: 41%;
    width: 65%
}
textarea#input_1_9 {
    height: 127px
}
.titl p {
    font-size: 18px;
    font-weight: 800;
    padding-left: 18%;
    background-image: url(http://www.carolineconnor.com.au/wp-content/uploads/2017/10/tale-first-step.png);
    padding-bottom: 53px;
    background-repeat: no-repeat;
    background-position: 37% 100%
}
span.gts-company.fr a {
    text-align: right;
    color: rgba(255, 102, 51, 1)!important;
    cursor: pointer
}
.fl-node-598380a6bfc9e > .fl-row-content-wrap {
    background-image: none
}
img.imgl {
    float: left;
    margin-top: -10px;
    border-radius: 0!important;
    margin-left: 5%
}
.imgr {
    float: right;
    border-radius: 0!important;
    margin-right: 10%
}
blockquote.qutatio p {
    padding-left: 10%;
    padding-right: 10%
}
body {
    overflow-x: hidden
}
#provencontact .your-name input,
#provencontact .your-email input {
    border-radius: 5px;
    color: #b9b9b9;
    font-size: 14px;
    height: 41px;
    margin-bottom: 8px;
    padding: 0 0 0 12px;
    width: 262px
}
.formsubmit {
    padding: 0 10px 0 71px;
    line-height: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-align: left;
    background-image: url(http://www.carolineconnor.com.au/wp-content/uploads/2017/10/Home.png)!important;
    background-repeat: no-repeat!important;
    background-position: 20px 15px!important
}
#text-3 {
    display: none
}
.site-inner,
.wrap {
    max-width: 1050px
}
#text-4 ul li {
    list-style-type: disc;
    list-style: disc
}
input#gform_submit_button_3 {
    margin-left: -14px!important
}
h1.entry-title {
    font-weight: 600
}
h1 {
    color: #706f6f
}
body {
    background-color: #fff;
    color: #706f6f!important
}
span.gts-company.fr {
    padding-left: 10%
}
#wpcf7-f81-o1 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    height: 41px;
    margin-bottom: 12px;
    border-radius: 6px
}
.wpcf7-submit {
    height: 65px;
    width: 260px;
    background: #ff9000;
    border: 2px solid #ff9000
}
.genesis-nav-menu .sub-menu a {
    color: #000;
    background: #fff!important;
    border: 0
}
.genesis-nav-menu .sub-menu a:hover {
    color: gray!important
}
.genesis-nav-menu .sub-menu a {
    padding-top: 10px;
    padding-bottom: 10px
}
@media only screen and (max-width: 600px) and (min-width: 400px) {
    ul#menu-home {
        margin-left: 0!important;
        width: 63%!important
    }
    .content {
        float: right;
        width: 63%
    }
}
ul.sub-menu {
    margin-top: -16px
}
textarea#input_4_9 {
    height: 60px
}
main.content {
    padding-left: 0!important
}
a {
    color: #147ab3
}
textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.mycform {
    height: 150px
}
#gform_submit_button_1,
input.wpcf7-form-control.wpcf7-submit.submittt {
    background: #ff8f00 none repeat scroll 0 0!important;
    border-radius: 4px;
    margin-right: 23px;
    width: 427px
}
.full-width-content #gform_submit_button_1,
input.wpcf7-form-control.wpcf7-submit.submittt {
    width: 100%
}
input#gform_submit_button_1:hover,
.formsubmit:hover {
    background-color: #c3251d!important
}
:focus {
    outline: none
}
input#mce-EMAIL,
input#mce-FNAME {
    max-width: 300px;
    padding: 5px;
    margin-bottom: 10px;
    border-radius: 5px
}
span.mc4wp-checkbox.mc4wp-checkbox-contact-form-7 {
    display: none
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #fff;
    background-color: #ff9000;
    color: #fff!important;
    padding-top: 30px;
    padding-bottom: 30px
}
.ginput_container.ginput_container_checkbox {
    display: none
}
.ddbuttom {
    width: 100%;
    background-color: #ff9000;
    text-align: center;
    padding: 3%;
    border-radius: 4px
}
a.dbuttom {
    color: #fff
}
.ddbuttom:hover {
    background-color: #147ab3
}
.pp-dual-button {
    float: left
}
#w11a84f58b9d34eeb4dd4cf3d74c4a733cbed200c-container {
    margin-top: 2%!important
}
#f23bc5aca87b794bf5c7778eb47e8a70112ec40a6-container {
    margin-top: 40px
}
.nav-primary ul li a span {
    margin-bottom: 4px;
    display: inline-block;
    color: #706f6f;
    text-decoration: none
}
.nav-primary ul li a::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #00b2c8;
    transition: width .3s
}
.nav-primary ul li a:hover::after {
    width: 100%
}
input:focus,
textarea:focus {
    border: 0px !important;
}